/* HEADINGS */
.typography h1, .typography h2{font-size: 1.9em; color: #40455d; font-style: italic; letter-spacing: -0.04em; margin-top: 1em; padding-bottom: 0.4em;}
	.typography h2.pageTitle{margin-top: 0;}
.typography h3, .typography h4{font-size: 1.5em; color: #40455d; font-style: italic; letter-spacing: -0.04em; margin-top: 1.2em; padding-bottom: 0.4em;}
	.typography h3{}
	.typography h4{font-size: 1.3em; font-style: normal; letter-spacing: 0;}

/* MAIN TEXT */
.typography p{margin-bottom: 1em;}
	.typography strong, .typography b{font-weight: bold;}
	.typography em{font-style: italic;}
	.typography u{text-decoration: underline;}

	/* LINKS */
	.typography a{color: #40455d;}
		.typography a:hover{color: #313650; text-decoration: none;}

/* LISTS */
.typography ul, .typography ol, .typography dl{list-style-type: none; margin: 1em;}
	.typography ul{}
		.typography ul li{background: url(../images/listItem.png) 0 8px no-repeat; padding: 0 0 0.1em 7px;}
			.typography li p{margin: 0!important;}
	.typography ol{list-style-type: decimal; list-style-position: inside;}
		.typography ol li{}
	.typography dl{}
		.typography dl dd{background: url(../images/listItem.png) 0 8px no-repeat; padding: 0 0 0.1em 7px;}
		.typography dl dt{margin-bottom: 0.5em; padding-left: 15px;}


/* TABLES */
.typography table{width: 100%!important;  margin: 0 1em 2em 1em;}
	.typography table th, .typography table td{text-align: left; vertical-align: middle; padding: 10px;}
		.typography table th{font-weight: bold;}
		.typography table td{vertical-align: top;}
		.typography table p, .typography table ul, .typography table ol, .typography table dl{margin: 0; padding: 0;}
		.typography table h3{margin-top: 1em; padding-bottom: 0;}


/* IMAGES */
.typography img.quote{display: block; margin: 2em auto;}
	.typography img.left{float: left; margin: 1em 1em 1em 0;}
	.typography img.right{float: right; margin: 1em 0 1em 1em;}

